lapacke_sspevd.c(3)

NAME
lapacke_sspevd.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sspevd (int matrix_layout, char jobz, char uplo, lapack_int n, float *ap, float *w, float *z, lapack_int ldz)

Function Documentation

  lapack_int LAPACKE_sspevd (int matrix_layout, char jobz, char uplo, lapack_int n, float * ap, float * w, float * z, lapack_int ldz)

Definition at line 36 of file lapacke_sspevd.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.